### Method

# Gtk TreeViewColumn pack_end

#### Declaration [src]

    void
    gtk_tree_view_column_pack_end (
      GtkTreeViewColumn* tree_column,
      GtkCellRenderer* cell,
      gboolean expand
    )

#### Description [src]

Adds the `cell` to end of the column. If `expand` is `FALSE`, then the `cell` is allocated no more space than it needs. Any unused space is divided evenly between cells for which `expand` is `TRUE`.

#### Parameters

`cell` | `GtkCellRenderer`
| The `GtkCellRenderer`.
| The data is owned by the caller of the function.
`expand` | `gboolean`
| `TRUE` if `cell` is to be given extra space allocated to `tree_column`.